{
  "type": "FeatureCollection",
  "dataSetId": "331e0817-9dfc-4631-bd86-bff69d91f37b",
  "dataSetName": "NOTSYS - Distribution of Muntiacus reevesi in IE",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE321N337",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -6.4485803229999306,
              52.302454182000076
            ],
            [
              -6.3051112889999672,
              52.322546608000039
            ],
            [
              -6.337966918999939,
              52.409802864000028
            ],
            [
              -6.4816998159999457,
              52.389664941000035
            ],
            [
              -6.4485803229999306,
              52.302454182000076
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "1379cd53-1b75-4039-be2c-612af3c14fa3"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Muntiacus_reevesi"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Muntiacus reevesi"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:faunaeur.org:taxname:305269"
            }
          }
        }
      }
    }
  ]
}